.integrate-exam-modal {
  font-family: 'Montserrat Regular';
  .rs-modal {
    z-index: 100 !important;
    height: 100vh !important;
    width: 100vw !important;
    &-dialog {
      width: 100%;
    }
    &-body {
      margin: 0;
      padding: 0;
      max-height: 100% !important;
      height: 100% !important;
      overflow: visible !important;
      border-radius: 10px;
    }

    &-content {
      border-radius: 10px;
      padding: inherit;
      height: 100%;
      width: inherit;
    }
  }
  &-custom {
    font-family: 'Montserrat';
    width: 60rem;
    margin: 0 auto;
    height: 100%;
    z-index: 90 !important;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: initial !important;
    // @media (max-width: 600px) {
    //   width: 100%;
    // }
  }
  

  .modal-container {
    padding: 2rem;
    .modal-header{
        display: flex;
        justify-content: flex-end;
        .modal-toggle {
            border-radius: 30%;
            background-color: #54548f1a;
            height: 40px;
            width: 40px;
            position: relative;
            cursor: pointer;
            img {
              width: 100%;
              height: 100%;
              object-fit: contain;
              object-position: center;
            }
          }
    }
    
    .background-image {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 10px auto;

      img {
        height: 15em;
      }
    }
    .title-header {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 10px 0;
      span {
        font-family: 'Montserrat SemiBold';
        color: #505191;
        font-size: 2.2rem;
      }
    }
    .title-content {
      display: flex;
      justify-content: center;
      flex-direction: column;
      align-items: center;
      padding: 10px 1rem;
      span {
        font-family: 'Montserrat Medium';
        color: #B04D53;
        font-size: 1.6rem;
        line-height: 1.4;
        text-align: center;
      }
    }
    .title-content-action{
        padding: 10px 0;
        background: #EDEDF2;
        border-radius: 10px;

        &__item{
            padding: 10px 30px 10px 30px;
            display: flex;

            & > span{
                padding-left: 10px;
                font-family: 'Montserrat Medium';
                color: #B04D53;
                font-size: 1.4rem;
                line-height: 1.4;
            }
        }
    }
    .modal-action{
        display: flex;
        justify-content: flex-end;
        padding: 20px 0 0 0;
        

        .btn-submit{
            border-radius: 10px;
            margin-right: 0.75rem;
            padding: 10px 20px;
            color: #FFFFFF;
            font-family: 'Montserrat Medium';
            &:not(.disable):hove{
                color: #FFFFFF;
            }
        }
        .btn-close{
            border-radius: 10px;
            margin-left: 0.75rem;
            padding: 10px 20px;
            color: #FFFFFF;
            font-family: 'Montserrat Medium';

            &:not(.disable):hove{
                color: #FFFFFF;
            }
        }
    }
  }
}
